cmake_minimum_required(VERSION 3.10)
project(asio LANGUAGES C CXX VERSION 1.30.2)
add_library(asio INTERFACE)
target_include_directories(asio INTERFACE ${CMAKE_CURRENT_SOURCE_DIR}/include)
target_compile_definitions(asio INTERFACE -DASIO_STANDALONE)

